
Grupo 2 2018 - Feature #280

Feature # 278 (New): Proyecto: Parte 6

Corrección De Errores

08/30/2018 10:49 AM - Matias Sandoval

Status: New Start date: 11/22/2018

Priority: Normal Due date: 11/29/2018

Assignee: Nicolas Jorquera % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/20/2018 09:04 AM - Matias Sandoval

- Due date changed from 11/15/2018 to 11/29/2018

- Start date changed from 11/13/2018 to 11/22/2018

#2 - 11/20/2018 09:05 AM - Matias Sandoval

- % Done changed from 0 to 80

#3 - 11/20/2018 09:07 AM - Matias Sandoval

- % Done changed from 80 to 0

#4 - 11/22/2018 09:05 AM - Matias Sandoval

- % Done changed from 0 to 10

#5 - 12/06/2018 05:38 PM - Luis Soto

- % Done changed from 10 to 100
